ul
{
  list-style-type: none;
  margin:0;
  padding:0;
}
li
{
  font-family: 'PT Sans Narrow', Tahoma, Arial, Helvetica, Sans-Serif; line-height: 150%;
  font-size: 17px;
  text-align: left;
}
.Post ul li
{
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  line-height:1.2em;
}
.BlockContent-body ul
{
  list-style-type: none;
  color: #356982;
  margin:0;
  padding:0;
}
.BlockContent-body li
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  letter-spacing: 1px;
  margin-left: 12px;
}

.BlockContent-body ul li
{
  padding:0px 0 0px 14px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  line-height:1.2em;
}
table {
	font-size: 1.em;
}
@media screen and (max-width: 750px) {
table {
max-width:100%;
padding:0;
margin:0;
font-size: 0.8em;
}	
}
table.calc, table.calc-result {
  border-collapse:collapse;
  width:100%;
  background:  radial-gradient(farthest-corner at 50% 50%, white, #cccccc);    
  color: #06171E;
box-shadow:
   0 1px 4px rgba(0, 0, 0, .3),
   -23px 0 20px -23px rgba(0, 0, 0, .8),
   23px 0 20px -23px rgba(0, 0, 0, .8),
   0 0 40px rgba(0, 0, 0, .1) inset;  
}
table.calc td, table.calc-result td {
  padding:1px 8px;
  border:1px solid #ffffff;
  text-align:left;
}
table.calc td.z, table.calc-result td.z {
  width:35%;
}
select[name=_ptype] { width:90%; }
.next {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	text-align: center;
	padding: 0px 0;
	width: 22px;
	height: 22px;
	margin: 0 2px 2px 0;
	background: radial-gradient(farthest-corner at 1% 99%, white, #04b); 
	color:#fff;
	-webkit-border-radius: 11x;
	-moz-border-radius: 11x;
	border-radius: 11px;
	vertical-align: middle;
	cursor: pointer;
	box-shadow: black 0 0 2px;
}
.next:after {
	content: '?';
	text-shadow: black 0 0 2px;
	font-weight:bold;
}
.next span {
	display: none;
	position: absolute;
	bottom: 10px;
	left: 14px;
	width: 300px;
	padding: 5px 5px;
	background: #e9edf5;
	color:#444444;
	border: 1px solid #66290F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 1em;
	text-align: left;
	box-shadow: 0 0 5px;
}
.next:hover span { display:block; }
.calc-nav {
  list-style:none;
  padding:0;
  margin:0;
  font-size:0;
  line-height:0;
}
.calc-nav li {
  position:relative;
  display:inline-block;
  padding:0 0 0 3px;
}
.calc-nav li a {
  display:inline-block;
  padding:7px;
  margin:2px 3px;
  background:#eee;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) ); 
  font-size:1.1em;
  line-height:normal;
  text-shadow: 0 -1px hsla(0, 0%, 100%, 0.8);
  color: #000;
  text-decoration:none;
  border-radius: 10px;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.calc-nav li a:hover {
background: radial-gradient(farthest-corner at 50% 50%, white, #999);
}
.calc-nav li a.active {
  background:#428bca;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) ); 
  border:2px solid #ffffff;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
  color: #fff;
}
.calc-nav li .calc-nav-close {
  position:absolute;
  top:-2px;
  right:-2px;
  width:16px;
  height:16px;
  background:#c00;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  box-shadow:black 0 0 5px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  line-height:13px;
  color:#fff;
  text-shadow: black 0 0 2px;
  text-align:center;
  z-index:100;
  cursor:pointer;
}
.calc-nav-close:after {
	content: 'x';
	text-shadow: black 0 0 2px;
}
.calc-items {
  list-style:none;
  padding:0;
  margin:0;
}
.calc-items li { display:none; }
.calc-items li.active { display:block; }
}